import {
  AfterContentInit, Component,
  OnInit
} from '@angular/core';

@Component({
  selector: 'of-discovery-search-filter',
  templateUrl: './search-filter.component.html',
})
export class SearchFilterComponent implements OnInit, AfterContentInit {

  startHostIp: string;
  endHostIp: string;

  constructor(
  ) {
  }

  ngOnInit() {
  }

  ngAfterContentInit() {
  }

  onInputIP(event, idx) {

  }
}
